#home {
  min-height: 100vh;
  z-index: -50;
}

.header {
  margin: 0;
  padding-top: calc(74px + 50px);
  background-color: var(--dxrp-primary-100);
  text-align: center;
  padding-left: 20vw;
  padding-right: 20vw;
  padding-bottom: 40px;
  margin-bottom: 30px;
  font-size: 60px;
}

#pj-card-list {
  display: grid;
  margin: 30px;
  margin-left: 20vw;
  margin-right: 20vw;
  z-index: -50;
}

.pj-card {
  display: flex;
  background-color: var(--dxrp-primary-400);
  margin-top: 25px;
  margin-bottom: 25px;
  clip-path: polygon(var(--pad-degree) 0, 100% 0, calc(100% - var(--pad-degree)) 100%, 0 100%);
  transition: filter 0.5s ease;
  cursor: pointer;
}

.pj-card:hover {
  filter: contrast(110%);
}

pj-card-blade {
  padding: 30px;
  padding-left: 50px;
  padding-right: 50px;
  background-color: var(--dxrp-primary-600);
  clip-path: polygon(var(--pad-degree) 0, 100% 0, calc(100% - var(--pad-degree)) 100%, 0 100%);
}

pj-card-content {
  display: grid;
  padding: 30px;
}

pj-card-content-header {
  font-weight: bold;
  font-size: 25px;
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

pj-card-content-header.active {
  opacity: 1;
  transform: translateY(0);
}

pj-card-content-desc {
  font-size: 20px;
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

pj-card-content-desc.active {
  opacity: 1;
  transform: translateY(0);
}

pj-card-content-time {
  margin-top: 10px;
  font-size: 15px;
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

pj-card-content-time.active {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 1000px) {
  .header {
    padding-left: 20px;
    padding-right: 20px;
  }

  #pj-card-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}